[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETSELECTIONFADE

Used to enable or disable the selection fade effect for menu items on displays with a color depth higher than 256 colors. Set pvParam to TRUE to enable the selection fade effect.

## Declaration

Source position: lcltype.pp line 2155

`const SPI_SETSELECTIONFADE = 4117;`